
Member Nodes - MNDeployment #3693

Arctos: Multi-Institution, Multi-Collection Museum Database

2013-03-22 17:06 - Laura Moyers

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – Partner w/D1 for backup of data, I have something to offer

Website:  http://arctos.database.museum/home.cfm

Entity:  Arctos: Multi-Institution, Multi-Collection Museum Database

POC:  cciero@berkeley.edu

Date of inquiry:  12/16/12

Responder:  Rebecca Koskela

Date of response:  12/17/12

Response:   Let's discuss and set time.

History

#1 - 2013-05-09 18:19 - Laura Moyers

- Status changed from New to Rejected

- % Done changed from 0 to 100

Oops!  Disregard this ticket.  ARCTOS is already in the system as ticket # 3520.  LM

#2 - 2013-05-21 19:02 - Laura Moyers

Duplicate of #3520.

#3 - 2013-08-23 12:49 - Bruce Wilson

- Status changed from Rejected to Closed

Reclassifying status as closed, rather than rejected.

#4 - 2014-09-23 15:43 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers
